// 获取新好友申请数量
const getPendingCount = (callback) => {
    RongIMLib.getConversationList([RongIMLib.ConversationType.SYSTEM], 100, 0, (res) => {
        if (res.code === 0) {
            const pendingCount = res.conversations.filter((item) => {
                return item.objectName == RongIMLib.ObjectName.ContactNotification
            }).length

            callback(pendingCount)
        }
    })
}

export default {
    getPendingCount
}
